import React from 'react';

import useTagUsersTextInput, {
  UseTagUsersTextInputProps,
} from './useTagUsersTextInput';

function TagUsersTextInput(props: UseTagUsersTextInputProps) {
  const [TextInput, UsersList] = useTagUsersTextInput(props);

  return (
    <>
      {TextInput}
      {UsersList}
    </>
  );
}

export default TagUsersTextInput;
